1. Foren
  2. Kommentare
  3. OpenSource
  4. Alle Kommentare zum Artikel
  5. › PHP 5.1.2 schließt Sicherheitslücken

Respekt

  1. Thema

Neues Thema Ansicht wechseln


  1. Respekt

    Autor: KeRriM 12.01.06 - 19:50

    Da haben sich die PHP hersteller ziemlich viel mühe gegeben :-)

  2. Re: Respekt

    Autor: twobee 16.01.06 - 05:19

    KeRriM schrieb:
    -------------------------------------------------------
    > Da haben sich die PHP hersteller ziemlich viel
    > mühe gegeben :-)

    Naja ... das configure-script ist genauso broken wie das von 4.4.0 ...

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Customer Success Manager (m/w/d)
    ALLPLAN Deutschland GmbH, Ratingen
  2. Informatiker / Elektroingenieur (m/w/d) (FH/B.Sc.)
    Bayerisches Landeskriminalamt, München
  3. IT-Administrator (m/w/d)
    P&I Personal & Informatik AG, Wiesbaden
  4. Statistiker / Mathematiker / Biometriker (m/w/d)
    MDK Baden-Württemberg Medizinischer Dienst der Krankenversicherung, Stuttgart

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote
  1. 569,99€
  2. 499,99€


Haben wir etwas übersehen?

E-Mail an news@golem.de